div.datepicker {
	position: relative;
	font-size: 34px;
	cursor: default;
	margin:0 auto;
	display: none;
	width: 10px;
	height: 10px;
}
.datepickerContainer {
	/*background: #121212;
	position: absolute;
	top: 10px;
	left: 10px;*/
}

.datepickerHidden {
	display: none;
}
div.datepicker table {
	border-collapse:collapse;
	width:100%;
}
div.datepicker a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	text-align: center;
}
div.datepicker .datepickerSaturday a,
div.datepicker .datepickerSunday a{
	color:#de4040;
}

div.datepicker .datepickerNotInMonth.datepickerSaturday a,
div.datepicker .datepickerNotInMonth.datepickerSunday a{
	color:#e8a8a8;
}

div.datepicker .datepickerNotInMonth{
	background: #f2f2f2;
}

div.datepicker .datepickerDoW{
	font-size: 16px;
	text-transform: lowercase;
	text-align: center;
	
}

div.datepicker .datepickerDoW th{
	padding: 0 0 5px 0;
}

div.datepicker table td {
	margin: 0;
}

div.datepicker table td a{
	padding: 15px 33px;	
}

div.datepicker th {
	text-align: center;
	color: #999;
	font-weight: normal;
}
div.datepicker tbody a {
	display: block;
}
.datepickerYears a,
.datepickerMonths a{
	text-align: center;
}
td.datepickerNotInMonth a {
	color: #808080;
}
tbody.datepickerDays td.datepickerSelected{
	background: #327acb;
}
tbody.datepickerDays td.datepickerSelected a{
	color:#fff;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background: #17384d;
}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
	background: #17384d;
}
div.datepicker a:hover,
div.datepicker a:hover {
	color: #88c5eb;
}
div.datepicker td.datepickerNotInMonth a:hover {
	color: #999;
}
.datepickerSpace div {
	/*width: 20px;*/
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
	text-align: center;
	/*height: 20px;
	line-height: 20px;*/
}
.datepickerGoNext a {
	float: right;
	/*width: 20px;*/
}
.datepickerGoPrev a {
	float: left;
	/*width: 20px;*/
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
	color: #333;
}
td.datepickerDisabled a:hover {
	color: #333;
}
td.datepickerSpecial a {
	background: #700;
}
td.datepickerSpecial.datepickerSelected a {
	background: #a00;
}
/*.datepickerDoW th:first-child,.datepickerWeek{
	display: none;
}*/

div.datepicker .datepickerGoPrev a,
div.datepicker .datepickerGoNext a{
	font-size: 16px;
	color:#565656;
}

div.datepicker .datepickerMonth{
	font-size: 16px;
}

div.datepicker table td td,div.datepicker .datepickerDoW th{
	border-bottom:1px solid #dedede;
}
div.datepicker table td+td,div.datepicker .datepickerDoW th+th{
	border-left:1px solid #dedede;
}
